#!/sbin/ksh



# If a movie is more than  24 hours old, a render request will allways force a rerender.
# age the movies (if they exist) in order to force a rerender

for wc in  /twc/wxl_radar_clips/data_movie.mv \
		/twc/product/36f0*.mv \
		/twc/product/alm0*.mv \
		/twc/product/aq*.mv \
		/twc/product/cc0*.mv \
		/twc/product/ex0*.mv \
		/twc/product/lo0*.mv \
		/twc/product/ma0*.mv \
		/twc/product/*rf*.mv \
		/twc/product/ro*.mv \
		/twc/product/ti0*.mv
do
	if [ -f $wc ]
	then
		#if the wildcard matched an existing file
		touch -t 01010101 $wc	#reset the time back
	fi
done

cd /twc/bin
echo "CALL REND RENDER GROUP INST" | /twc/bin/fire_str
echo "CALL REND RENDER GROUP ALL" | /twc/bin/fire_str
